/****************************************/  
/******************** FRAMEWORK ********************/                                                                       
/****************************************/ 







 
/******************** INQUIRE MODAL *********************/   

/********* 800px *********/ 
@media (max-width: 800px) {   
/* close btn */
#InquireModalClose {
	width: 30px;
	height: 60px;
	padding-top: 16px; 
	top: 0px;
	right: calc(100% - 30px); 
	font-size: 20px;
	border-radius: 0px; 
}

/* image */
#InquireModal #InquireModalImageOuter {
	display: none !important;
}

/* iframe */
#InquireModal #InquireModalFrame {
	display: block !important;
	width: calc(100% - 60px) !important;   
	position: relative !important;  
	right: 0 !important;      
}
}








/******************** NAVIGATION ********************/     

/********* 650px *********/
@media (max-width: 650px) {                
#Navigation {        
	width: 120px; 
	height: 60px;
}

/* main nav bar - logo */
#Navigation #Logo {
    width: 60px;
    height: 60px;
}   
  
/* main nav bar - hamburger */ 
#Navigation #Hamburger {  
    width: 60px;
    height: 60px;    
}

#Navigation #Hamburger img {
	height: 22px;
	top: 19px;
}

/* nav extra btns */
#NavigationExtraBtns {
	height: 60px;
	left: 120px; 
}
 
/* nav extra btns - a */
#NavigationExtraBtns a {
	height: 60px;
	padding: 24px 19px 0px;
    font-size: 11px; 
}   
}







      
/******************** DROPDOWN MENU *********************/    

/********* maxheight **********/
@media (max-height: 550px) {
#DropDownMenu {
	height: calc(100vh - 40px);
} 
}  








/****************************************/  
/******************** GENERAL ********************/  
/****************************************/  








/******************** WELCOME SECTION *********************/                                                                                                                                        
                                                         
/********* 1300px *********/ 
@media (max-width: 1300px) {        
/* content */
#WelcomeSection #WelcomeContent {
    left: 100px;
} 
}                                                                   

/********* 1250px *********/
@media (max-width: 1250px) {   
/* content */
#WelcomeSection #WelcomeContent {
    top: calc(50% - 180px);  
}
}

/********* 950px *********/
@media (max-width: 950px) {        
/* content */
#WelcomeSection #WelcomeContent {
	width: 500px; 
    top: calc(50% - 221px);  
}

/* content - a */
#WelcomeSection #WelcomeContent a {
	width: 160px;
	height: 40px;
	margin-top: 60px;
	padding-top: 12.5px; 
	font-size: 12px;
}
 
#WelcomeSection #WelcomeContent a.nobg {
	margin-right: 10px;
	padding-top: 12px; 
} 
}                                                                       

/********* 850px *********/
@media (max-width: 850px) {   
/* content */
#WelcomeSection #WelcomeContent {
    top: calc(50% - 175px);  
}
}                                                          

/********* 750px *********/
@media (max-width: 750px) {       
/* content */
#WelcomeSection #WelcomeContent { 
    left: calc(50% - 250px);
}

/* scroll */
#WelcomeScroll {
	width: 20px;
	bottom: 30px;
	right: 30px;
}

/* bottom overlay */
#WelcomeBottomOverlay {
	height: 200px;
}
}

/********* 650px *********/
@media (max-width: 650px) {            
#WelcomeSection {  
	height: 800px; 
}

/* content */
#WelcomeSection #WelcomeContent {
	width: 330px;  
    top: calc(50% - 215px);  
    left: calc(50% - 165px); 
}

/* content - a */
#WelcomeSection #WelcomeContent a {
	margin-top: 50px;
}
 
/* scroll */
#WelcomeScroll {
	display: none;
}
}




 



/******************** TWO COL SECTIONS *********************/         
 
/********* 1400px *********/
@media (max-width: 1400px) {     
/* col - cont - inner */
.funding-two-col .col.cont .continner {
    width: 450px;
    left: calc(50% - 200px);   
}

#MissionSection .col.cont .continner {
    top: calc(50% - 230px);   
}

#WhySection .col.cont .continner {
    top: calc(50% - 215px);    
} 

/* col - cont - inner - stats */
.funding-two-col .col.cont .continner .statcol {
	width: calc(50% - 5px);
}    

.funding-two-col .col.cont .continner .statcol.two {
	margin-right: 0px !important;
}    

.funding-two-col .col.cont .continner .statcol.three {
	display: none;
}
}

/********* 1250px *********/
@media (max-width: 1250px) {                                                                     
.funding-two-col {                   
     width: calc(100% - 50px); 
}

#MissionSection {
     height: 650px;  
}

#WhySection {
     height: 650px;   
}

/* col */
.funding-two-col .col {
     width: 65%;
}

/* col - cont - inner */
.funding-two-col .col.cont .continner {
    left: calc(50% - 212.5px);   
}

#MissionSection .col.cont .continner {
    top: calc(50% - 190px);   
}

#WhySection .col.cont .continner {
    top: calc(50% - 190px);    
} 

/* col - img */
.funding-two-col .col.image {
	width: 35%;
}
}

/********* 850px *********/
@media (max-width: 850px) {       
#MissionSection {
     height: 600px;  
}

#WhySection {
     height: 600px;   
}

/* col */
.funding-two-col .col {
    width: 75%;
}

/* col - cont - inner */
.funding-two-col .col.cont .continner {
    width: 330px;
    left: calc(50% - 152.5px);   
}

#MissionSection .col.cont .continner {
    top: calc(50% - 195px);   
}

#WhySection .col.cont .continner {
    top: calc(50% - 180px);    
} 

/* col - cont - inner - stats */
.funding-two-col .col.cont .continner .statcol {
	margin-top: 55px; 
}    

/* col - cont - inner - stats - h3 */
.funding-two-col .col.cont .continner .statcol h3 { 
	font-size: 20px;
}   

/* col - cont - inner - stats - h4 */
.funding-two-col .col.cont .continner .statcol h4 {
	padding-right: 25px;
}

/* col - img */
.funding-two-col .col.image {
	width: 25%;
}
}

/********* 650px *********/
@media (max-width: 650px) {                                                                     
.funding-two-col {                   
     width: 100% !important;
     height: auto !important;
}  

/* col */
.funding-two-col .col {
     width: 100% !important;
     height: auto !important;
     position: relative !important;
     top: auto !important; 
}

/* col - cont */
.funding-two-col .col.cont {
	right: auto !important; 
}

/* col - cont - inner */
.funding-two-col .col.cont .continner {
    position: relative !important; 
    top: auto !important; 
    left: auto !important; 
} 

/* col - cont - inner - stats */
.funding-two-col .col.cont .continner .statcol {
	margin-top: 40px; 
}    

/* col - img */
.funding-two-col .col.image {
	width: calc(100% - 20px) !important;
	height: 200px !important; 
	left: auto !important; 
	clip-path: polygon(0% 0%, calc(100% - 30px) 0%, 100% 30px, 100% 100%, 30px 100%, 0% calc(100% - 30px)); 
}

.funding-two-col .col.image.mobile {
	display: block;
}

.funding-two-col .col.image.desktop {
	display: none;
}

#MissionSection .col.image {
	margin-top: 100px;
}

#WhySection .col.image {
	margin-bottom: 100px;
}
}
 







/******************** INDUSTRIES / SERVICES CAROUSELS *********************/   
 
/********* 1250px *********/
@media (max-width: 1250px) {   
/* header */
.funding-carousel-sec-head {
    width: 400px;
	margin-left: 100px; 
}

/* carousel */
.funding-carousel-sec-car-inner {
    padding-left: 100px; 
}

/* carousel controls opacity layer */
.funding-carousel-sec-control {
    width: 100px; 
}
}

/********* 850px *********/
@media (max-width: 850px) {   
/* header */
.funding-carousel-sec-head {
    width: 350px; 
}
} 

/********* 650px *********/
@media (max-width: 650px) {   
.funding-carousel-sec {      
    margin: 100px auto 100px;  
} 

/* header */
.funding-carousel-sec-head {
	display: block;
    width: 330px;
	margin: 0px auto 0px;
    text-align: center; 
}

/* carousel */
.funding-carousel-sec-car-outer {
    height: 300px;  
    margin-top: 50px;  
}

.funding-carousel-sec-car-inner {
    height: 300px; 
    padding-left: 40px;  
}

/* icons sec - el */
.funding-carousel-sec-car-inner .isci-el,
.funding-carousel-sec-car-inner .ssci-el { 
	width: 250px;
	height: 300px;
    margin-right: 20px; 
    padding: 30px;
    border-radius: 20px;    
}

/* icons sec - el - img */
.funding-carousel-sec-car-inner .isci-el .img,
.funding-carousel-sec-car-inner .ssci-el .img {
	width: 50px;
	height: 50px;
} 

.funding-carousel-sec-car-inner .isci-el .img img,
.funding-carousel-sec-car-inner .ssci-el .img img {
	width: 18px;
	height: 18px;
	top: 15px;
}

/* icons sec - el - h2 */
.funding-carousel-sec-car-inner .isci-el h2,
.funding-carousel-sec-car-inner .ssci-el h2 {
	margin-top: 20px;
	font-size: 17px;
}

/* icons sec - el - p */
.funding-carousel-sec-car-inner .isci-el p,
.funding-carousel-sec-car-inner .ssci-el p {
    margin-top: 9px;
	padding-top: 9px;
	line-height: 1.3;
    font-size: 11px; 
}

/* carousel controls opacity layer */
.funding-carousel-sec-control {
    width: 40px;
    height: 320px;
    top: -10px; 
}

/* carousel controls icon */
.funding-carousel-sec-control .funding-carousel-sec-control-img {
	width: 35px;
	height: 35px;
	top: calc(50% - 17.5px);   
}

.funding-carousel-sec-control.left .funding-carousel-sec-control-img {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.funding-carousel-sec-control.right .funding-carousel-sec-control-img {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
} 








/******************** CTA SECTION *********************/                                
 
/********* 1250px *********/
@media (max-width: 1250px) {   
/* content */ 
#CTASection #CTASectionContent {
	width: 500px;
	top: calc(50% - 190px);  
    left: calc(50% - 250px);
}
}

/********* 950px *********/
@media (max-width: 950px) {    
/* content - a */
#CTASection #CTASectionContent #CTASectionHeader a {
	width: 160px;
	height: 40px;
	margin-top: 60px;
	padding-top: 12.5px; 
	font-size: 12px;
}
 
#CTASection #CTASectionContent #CTASectionHeader a.nobg {
	margin-right: 10px;
	padding-top: 12px; 
} 
}

/********* 850px *********/
@media (max-width: 850px) {     
#CTASection {                                    
	height: 650px;  
}  

/* content */ 
#CTASection #CTASectionContent { 
	width: 400px;
	top: calc(50% - 175px);  
    left: calc(50% - 200px);  
}
}

/********* 650px *********/
@media (max-width: 650px) {     
#CTASection {                                  
	height: 570px;   
}  

/* content */ 
#CTASection #CTASectionContent {
	width: 330px; 
	top: calc(50% - 180px); 
    left: calc(50% - 165px); 
} 

/* content - a */
#CTASection #CTASectionContent #CTASectionHeader a {
	margin-top: 50px; 
	float: left; 
}
}








/******************** FOOTER SECTION ********************/       
  
/********* 1250px *********/
@media (max-width: 1250px) {   
#FooterSection #InfoInner {
	top: calc(50% - 270px);
}
}

/********* 1100px *********/
@media (max-width: 1100px) {     
/* map */
#FooterSection #MapSection {
	width: 165%; 
}      

/* info */
#FooterSection #InfoInner { 
	left: calc(33.333333% - 250px);
}
}

/********* 850px *********/
@media (max-width: 850px) {           
#FooterSection {     
	height: 800px;        
}

/* info */
#FooterSection #InfoInner {
	width: 330px; 
	padding: 25px;   
	top: calc(50% - 265px); 
	left: calc(33.333333% - 165px);   
}

/* info - h3 */
#FooterSection #InfoInner h3 {
	padding-top: 13.5px;  
	padding-left: 60px; 
	font-size: 10px;  
}

#FooterSection #InfoInner h3.first {
	margin-top: 65px;
} 
}

/********* 650px *********/
@media (max-width: 650px) {           
#FooterSection {     
	height: 750px;        
}

/* map */
#FooterSection #MapSection {
	width: 100%; 
	height: calc(100% + 500px); 
	top: -455px; 
	left: 0px;    
}      

/* info */
#FooterSection #InfoInner {
	top: auto; 
	bottom: 0px; 
	left: calc(50% - 165px);
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

#FooterSection #InfoInner h3.first {
	margin-top: 55px;
} 
}








/****************************************/  
/******************** OTHER ********************/  
/****************************************/








/******************** SEC HEADERS ********************/  

/********* 1250px *********/
@media (max-width: 1250px) { 
/* h1 */
.funding-sec-header h1 {
	word-spacing: 4px; 
    font-size: 40px;
}  

/* divider */
.funding-sec-header .fsh-divider {
	margin-top: 20px;
}

/* p */
.funding-sec-header p {
    margin-top: 20px; 
	line-height: 1.5;
    font-size: 15px;
} 
}

/********* 850px *********/
@media (max-width: 850px) { 
/* h2 */
.funding-sec-header h2 {
	font-size: 7px;
}

/* h1 */
.funding-sec-header h1 {
	word-spacing: 3px; 
    font-size: 37.5px;
}  

/* p */
.funding-sec-header p {
	line-height: 1.4;
    font-size: 14px;
} 
}

/********* 650px *********/
@media (max-width: 650px) { 
/* h2 */
.funding-sec-header h2 {
	font-size: 6.5px;
}

/* h1 */
.funding-sec-header h1 {
	word-spacing: 2px; 
    font-size: 35px;
}  

/* divider */
.funding-sec-header .fsh-divider {
	margin-top: 19px;
}

/* p */
.funding-sec-header p {
    margin-top: 19px;
    font-size: 13px;
} 
}






 
 
/******************** VERTICAL DIVIDER ********************/     
 
/********* 650px *********/
@media (max-width: 650px) { 
.vertical-divider {  
	height: 100px; 
	padding-top: 0px;   
}

.vertical-divider .divider { 
	height: 45px;  
}   
} 








/********************* ANIMATION ELEMENTS *********************/ 

/********* 650px *********/
@media (max-width: 650px) { 
/* animation-element */ 
.animation-element,
.animation-element-parent {
    top: 40%; 
}
}







